How to install libghc-constraints-doc on Debian Unstable (Sid)